Your submission was sent successfully! Close

CVE-2022-22736

Published: 13 January 2022

Priority

Low

Status

Package Release Status
firefox
Launchpad, Ubuntu, Debian
bionic Not vulnerable
(Windows only)
focal Not vulnerable
(Windows only)
hirsute Not vulnerable
(Windows only)
impish Not vulnerable
(Windows only)
jammy Not vulnerable
(Windows only)
upstream
Released (96)
xenial Not vulnerable
(Windows only)